Description

It would be very helpful if we were able to select a playlist from a [list] view instead of a [tab] view.

Finding a playlist in a scrollable list is much easier than finding it in a tabular view that isn't easy to navigate.

It will become easier to drag songs across different playlists.

What do you think? (compare 1 with 2 in the image below)
History

#1 - January 25, 2019 23:21 - Anonymous

Also, I don't think the tab view was designed to display a long list of tabs. For example consider the following tabular view:

[Tab 1][Tab 2][Tab 3][Tab 4][Playlist 1][Playlist 2][Playlist 3][Playlist 4][Playlist 5][Playlist 6][Playlist 7][Playlist 7][Playlist 7]

Compare with this list view:

[Tab 1]

[Tab 2]

[Tab 3]

[Tab 4]

[Playlist 1]

[Playlist 2]

[Playlist 3]

[Playlist 4]

[Playlist 5]

[Playlist 6]

[Playlist 7]

[Playlist 8]

[Playlist 9]

The list view is just way easier way to navigate. Especially when alphabetic sorting is added.
#2 - January 27, 2019 11:30 - Thomas Lange

- File PlaylistManager.png added

You can use the Playlist Manager (in the Playlist menu) and dock it on the left. Like in the attached screenshot.

#3 - January 27, 2019 18:19 - Anonymous

Wow I did not notice that you can right click the Playlist Manager.

I guess I am suggesting then to enable dragging/dropping songs into playlists displayed in the Playlist Manager.

#4 - January 30, 2019 04:06 - John Lindgren

- Subject changed from Add playlist list view to Drag/drop songs into playlists displayed in the Playlist Manager

#5 - October 29, 2019 02:14 - John Lindgren

- Target version deleted (4.0)

#6 - August 03, 2022 18:47 - John Lindgren

- Status changed from New to Rejected

Closing feature requests that have seen no activity in 3 years.
